@font-face {
  font-family: neuebit;
  src: url(neuebit-bold.woff2);
}

@font-face {
  font-family: neuemontreal;
  src: url(neuemontreal-regular.woff );
}


html, body {
  max-width: 100%;
 	overflow-x: hidden;
  height: 100vh;

}

body {
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  position: relative;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: absolute;
}

.grid__item {
  height: 100px;
  width: 100px;
  opacity: 0;
  transition: opacity 2s ease 0.4s;
}

.grid__item:hover {
  opacity: 1;
  transition: opacity 0.2s ease;
}

.home {
  background: url(2hands_v4_an9jhq_c_scale-w_1400.jpg) no-repeat center center fixed;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: cover;
  background-size: cover;
  background-position: left top;
  background-attachment: fixed;
  font-family: neuebit;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.content {
  display: flex;
  width: 100%;
  margin-bottom: 30px;
}

.my-image {
  width: 50%;
  align-items: center;
  display: flex;
  justify-content: center;
}

.my-image img {
  max-width: 70%;
}

.info-text {
  width: 50%;
  color: #252521;
  display: flex;
	justify-content: center;
	flex-flow: column;
   font-family: neuebit;
}

.info-text h2 {
font-size: 92px;
font-weight: 900;
margin-bottom: 1.5rem;
line-height: 0.7;
max-width: 550px;
}

.info-text p {
  font-size: 25px;
  line-height: 1.4;
  max-width: 560px;
  font-family: neuemontreal;
  margin-bottom: 0;
  letter-spacing: 0.5;

}

.hero-header {
  display: flex;
  justify-content: space-between;
  justify-items: center;
  margin-bottom: 6rem;
  padding: 1rem;
}

.hero-header a {
  font-family: neuebit;
  text-decoration: none;
  color: #252521;
  vertical-align: bottom;
  text-transform: none;
  font-size: 2rem;
  z-index: 8;
}

header .logo {
  content: url(logo.png);
  max-width: 80px;
  width: 100%;
  z-index: 7;
}

header .logo img {
    vertical-align: bottom;

}

.menu {
  font-family: neuebit;
  z-index: 6;
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 540px;
  background-color: #f9f9f9;
/*   background: rgb(249,241,35);
background: linear-gradient(180deg, rgba(249,241,35,1) 5%, rgba(7,249,6,1) 24%, rgba(37,167,254,1) 49%, rgba(249,58,17,1) 76%, rgba(252,98,241,1) 100%); */

  /* This wil hide our menu off the screen   */
  transform: translateX(100%);
 

  transition: transform 0.5s ease;
}

.menu-toggle {
  position: fixed;
  z-index: 7;
  top: 56px;
  right: 48px;
}

.open {
  transform: translateX(0);
}

.menu .pages {
  position: absolute;
  right: 48px;
  top: 30%;
  transform: translateY(-50%);
}

.menu .pages a {
  display: block;
  font-size: 160px;
  line-height: 1;
  text-align: right;
  color: #252521;
  margin-bottom: 8px;
  text-decoration: none;
}

.menu p {
  font-family: neuemontreal;
  font-weight: 400;
  font-size: 22px;
  line-height: 1.5;
  padding-left: 60px;
}

.menu .social {
  position: absolute;
  right: 58px;
  bottom: 40px;
}

.menu .social a {
  font-family: neuebit;
  display: block;
  font-size: 32px;
  line-height: 1.2;
  text-align: right;
  color: #252521;
  text-decoration: none;
}

.hero-text {
font-family: neuebit;
font-size: 9rem;
max-width: 650px;
font-weight: 900;
position: absolute;
left: 56px;
top: 40%;
transform: translateY(-50%);
line-height: 0.8;
}

.highlight {
  background: #f9f9f9;
  color: #252521;
  padding: 1rem;
}


.circle {
  height: 150px;
  width: 150px;
  border-radius: 50%;
  background-color: #fd5159;
   text-align: center;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #000000;
  padding: 5px;
  animation: roll 20s infinite;
  transform: rotate(30deg);
   font-family: neuemontreal;
  font-weight: 400;
  font-size: 1.5rem;
  position: absolute;
  right: 30%;
	top: 50%;
  animation-direction: alternate;
  z-index: 1;
}


@keyframes roll {
  0% {
    transform: rotate(0);    
  }
  100% {
    transform: rotate(360deg);
  }
}


.click-images {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}

section.click-images img {
  position: absolute;
  display: block;
  width: 35%;
}

.contact {
  margin-top: 1.5rem;
}


@media only screen and (max-width: 700px) {
  section.click-images img {
    width: 70%;
  }

  header .logo {
    content: url(logo.png);
    max-width: 60px;
    width: 100%;
    vertical-align: bottom;
  }

  .hero-text {
    font-family: neuebit;
    font-size: 9rem;
    max-width: 450px;
    font-weight: 900;
    position: absolute;
    left: 24px;
    top: 40%;
    transform: translateY(-50%);
  }

  .highlight {
    background: #f9f9f9;
    color: #252521;
    padding: 0.7rem;
  }

  .home {
    background: url(2hands_v4_an9jhq_c_scale-w_759.jpg);
  }
  
   .circle {
  height: 100px;
  width: 100px;
  position: absolute;
  right: 20%;
top: 50%;
z-index: 5;
}
  
   .content {
    flex-direction: column;
    padding: 1.5rem;
  }
  
   .my-image {
    width: 100%;
    display: flex;
    justify-content: left;
}
  
.info-text {
    width: 100%;
    color: #252521;
    display: flex;
    justify-content: center;
    flex-flow: column;
    font-family: neuebit;
}
  .info-text h2 {
    margin-top: 40px;
    font-size: 62px;
  }
  
}


@media only screen and (max-width: 480px) {
  section.click-images img {
    width: 80%;
  }
  
  header {
    padding: 0;
  }

  header .logo {
    content: url(logo.png);
    max-width: 70px;
    width: 100%;
    vertical-align: bottom;
/*     filter: invert(100%); */
  }

  .hero-text {
    font-family: neuebit;
    font-size: 100px;
    max-width: 400px;
    font-weight: 900;
    position: absolute;
    left: 16px;
    transform: translateY(-50%);
  }

  .highlight {
    background: #f9f9f9;
    color: #252521;
    padding: 0.5rem;
  }

  .home {
    background: url(2hands_v4_an9jhq_c_scale-w_570.jpg);
    background-position: top center;
    background-attachment: fixed;
  }

  .header-image-desktop {
    display: none;
    width: 100%;
    height: auto;
  }

  .info p {
    padding-left: 0px;
    padding-right: 0px;
    font-size: 20px;
  }

  .header-image-mobile {
    display: block;
    width: 100%;
    height: auto;
  }

  .menu {
    width: 100%;
  }

  .menu .pages a {
    font-size: 120px;
  }

  .menu p {
    font-family: neuemontreal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    padding-left: 30px;
    text-align: right;
  }

  .menu .social {
    position: absolute;
    right: 28px;
    bottom: 20px;
  }

  .menu .social a {
    font-size: 50px;
    line-height: 1;
  }

  .menu .pages {
    position: absolute;
    right: 18px;
    top: 50%;
  }
  
  .circle {
    height: 120px;
    width: 120px;
    position: absolute;
    right: 20%;
    top: 50%;
    z-index: 1;
    font-size: 1.3rem;
    line-height: 1.3;
}
  
  .content {
    flex-direction: column;
    padding: 1.5rem;
  }
  
  .my-image {
    width: 100%;
    display: flex;
    justify-content: left;
}
  
  .my-image img {
    max-width: 100%;
}
  
.info-text {
    width: 100%;
    color: #252521;
    display: flex;
    justify-content: center;
    flex-flow: column;
    font-family: neuebit;
}
  .info-text h2 {
    margin-top: 40px;
    font-size: 62px;
  }
  
  .menu-toggle {
    top: 36px;
    right: 28px;
  }
  
  .hero-header {
    margin-bottom: 1rem;
}
}